{
  "listUpdateResponses": [
    {
      "threatType": "MALWARE",
      "threatEntryType": "URL",
      "platformType": "WINDOWS",
      "responseType": "FULL_UPDATE",
      "additions": [
        {
          "compressionType": "RAW",
          "rawHashes": {
            "prefixSize": 4,
            "rawHashes": "[encoded data, 3090208 characters]"
          }
        }
      ],
      "newClientState": "Cg0IARAGGAEiAzAwMTABEI22ARoCGAW8ioo9",
      "checksum": {
        "sha256": "AYjLhlXMFWMC/TgTPDa4bfFQ6ikXxMUWjLGqEaSXoKs="
      }
    }
  ],
  "minimumWaitDuration": "1823.974s"
}
